slepc-3.21.1 2024-04-26
Report Typos and Errors

# PEPLinearSetEPS

Associate an eigensolver object (EPS) to the polynomial eigenvalue solver.

### Synopsis

    #include "slepcpep.h"
    PetscErrorCode PEPLinearSetEPS(PEP pep,EPS eps)

Collective

### Input Parameters

| pep | - polynomial eigenvalue solver
| eps | - the eigensolver object

### See Also

PEPLinearGetEPS()

### Level

advanced

### Location

src/pep/impls/linear/linear.c
Index of all PEP routines
Table of Contents for all manual pages
Index of all manual pages